module_version: 1.0

var:
  - name: input
    default: httpjson
  - name: interval
    default: 10m
  - name: url
    default: "https://mb-api.abuse.ch/api/v1/"
  - name: ssl
  - name: tags
    default: [threatintel-malwarebazaar, forwarded]

ingest_pipeline:
  - ingest/pipeline.yml
input: config/config.yml
